html { overflow: -moz-scrollbars-vertical !important; }
html, body {
	margin: 0;
	width: 100%;
	height: 100%;
}
body {
	min-width: 950px;
	background: #e7e7e7;
	font: 13px/18px verdana, arial, "trebuchet ms", helvetica, sans-serif;
}
/*--- general ---*/
form {margin: 0;padding: 0;}
img {border: none;}
#sidebarcontent img { margin: 0; }
ul {margin: 0;padding: 0;list-style: none;}

.clr:after {
	height: 0;
	clear: both;
	content: "";
	display: block;
}
* html .clr {height: 1%;}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: bold;
	font-family: verdana, arial, "trebuchet ms", helvetica, sans-serif;
}
h1 {
	color: #3a3a3a;
	padding: 0 0 12px 0;
	font-size: 22px;
}
h2 {
	color: #3a3a3a;
	font-size: 18px;
	padding: 0 0 12px 0;
}
h3 {
	color: #3a3a3a;
	font-size: 16px;
	padding: 0 0 12px 0;
}
h4 {
	color: #3a3a3a;
	font-size: 16px;
}
h5 {
	color: #3a3a3a;
	font-size: 14px;
}
p {
	margin: 0;
	line-height: 24px;
}
a {
	color: #e77817;
	cursor: pointer;
	text-decoration: underline;
}
a:hover {text-decoration: underline;}
a:active, a:focus {outline: none;}

a[href$='.pdf'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(/__images/pdf.gif) center left no-repeat;
}

#page {
	width: 950px;
	margin: 0 auto;
	padding: 0 0 0 0;
}
.wrap-page-1 {
	width: 950px;
	height: 0px;
	background: none;
}
.wrap-page-2 {
	width: 900px;
	padding: 0 25px;
	background: url("../__images/bg-mid-page2.png") repeat-y;
}
.wrap-header {
	width: 100%;
	background: none;
	position: relative;
}
a.butt1{
	float:left;
	width:219px;
	height:159px;
	background:url(../__images/calltoaction.png) no-repeat 0 0;
}

a.butt1:hover, a.butt2:hover, a.butt3:hover {background-position:0 100%;}

.hidden{
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

.pipe { padding: 0 10px; }

#footer {
	display: block;
	clear: both;
	width: 950px;
	margin: 0 auto;
	background: url(../__images/bg-bot-page.png) no-repeat;
	height: 75px;
	padding-top: 10px;
	color: #454545;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
}

#footer a {
	color: #454545;
	text-decoration: none;
}


#flashcontent {
	padding: 0;
	margin: 0;
	background: #3a3a3a;
	position: relative;
	width: 667px;
	height: 227px;
}

#flashcontent img {
	padding: 0;
	margin: 0;
	background: #3a3a3a;
	position: absolute;
	top: 0;
	left: 0;
	width: 667px;
	height: 227px;
	display: block; 
}


#title {
	background: #3a3a3a;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	padding: 7px 0 10px 10px;
}

#title h2 { 
	margin: 0;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
}

h2.title-page { padding: 0 0 0 0; }
h2.title-product { padding: 0 0 8px 0; }

#content {
	width: 667px;
	float: right;
	min-height: 600px;
	height: auto !important;
	height: 600px;
	margin-top: 0px;
}

#sidebar {
	width: 233px;
	float: left;
	background: #3a3a3a;
}

/* captioning */

.left {
   float: left;
   margin-right: 5px;
}
.right {
   float: right;
   margin-left: 5px;
}
div.figure {
   padding: 5px;
   text-align: center;
   font-size: small;
}







.primary-content img[title]:after {
	content: "[" counter(image) "] " attr(title);
	counter-increment: image;
	display: block;
	font-size: 10px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 20px;
	color: black;
}


.primary-content {
	width: 627px;
	padding: 20px 25px 20px 20px;
} * html .primary-content { width: 580px; }
.primary-content p {padding: 0 0 14px 0;}

.primary-content ol {
	line-height: 24px;
	margin: 0 0 0 20px;
	padding: 0 0 14px 0;
}
.primary-content li, .simple-list li {
	line-height: 24px;
	padding: 0 0 0 19px;
	background: url("../__images/m-1.gif") no-repeat 0 10px;
}
.primary-content ul li, .simple-list ul li {
	padding: 0 0 0 19px;
	background: url("../__images/m-1.gif") no-repeat 0 10px;
}

.primary-content ul {
	padding-bottom: 15px;
}

#sidebarcontent {
	padding: 0 0;
}

#sidebarcontent p, #sidebarcontent h3 {
	color: #fff;
}

.download-link { padding: 5px 0 0 8px; font-size: 11px; }
.download-link a { color: #fff; font-weight: bold; font-size: 11px; text-decoration: none; }
.download-link a:hover { color: #ccc; font-weight: bold; }

hr { border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; margin: 20px 0 20px 0; height: 0; }
